Page MenuHomePhabricator

Backport python3-tornado for jessie-wikimedia
Closed, DeclinedPublic

Description

apertium-apy (T194342) requires python3-tornado (>= 4.2). We have packaged it, but currently only available for Trusty.

Related Objects

Event Timeline

Restricted Application added a project: ContentTranslation. · View Herald TranscriptMay 17 2018, 1:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

@akosiaris Should I submit package for python3-tornado myself or someone from SRC can take care of it?

Change 435159 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/puppet@production] apertium: Pin python3-tornado to jessie-backports

https://gerrit.wikimedia.org/r/435159

@akosiaris Can we deploy this in this week?

Change 435159 merged by Alexandros Kosiaris:
[operations/puppet@production] apertium: Pin python3-tornado to jessie-backports

https://gerrit.wikimedia.org/r/435159

Mentioned in SAL (#wikimedia-operations) [2018-05-30T08:22:19Z] <akosiaris> upgrade python3-tornado on scb1001 and restart apertium-apy. T194883

Vvjjkkii renamed this task from Backport python3-tornado for jessie-wikimedia to wtcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from wtcaaaaaaa to Backport python3-tornado for jessie-wikimedia.Jul 2 2018, 4:05 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
KartikMistry closed this task as Declined.Mar 23 2020, 6:49 AM
KartikMistry moved this task from Backlog to MT packaging on the CX-deployments board.

No longer possible to backport.